
@font-face {
    font-family: iransans;
    src: url('../plugins/fonts/iransans.eot?#') format('eot'),
    url('../plugins/fonts/iransans.woff') format('woff'),
    url('../plugins/fonts/iransans.ttf') format('truetype');
}
@font-face {
    font-family: iransansbold;
    src: url('../plugins/fonts/iransansbold.eot?#') format('eot'),
    url('../plugins/fonts/iransansbold.woff') format('woff'),
    url('../plugins/fonts/iransansbold.ttf') format('truetype');
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


body,html {
    font-size: 16px;
}
body{
    font-family:iransans;
    width:100%;
    direction:rtl;
}
a{
    cursor: pointer;
    outline: 0;
}
a:hover{
    text-decoration: none;
    color:#0091a7;
    outline: 0;
}
a:focus{
    outline: 0;
    text-decoration: none;
}
a:active{
    outline: 0;
    text-decoration: none;

}
#maincontainer{
    min-height:95.7vh;
}
.icontainer{
    width:82%;
}
.container-fluid{
    padding:0;
}
.center-abs{
    left:0;
    right:0;
    margin:0 auto;
}
.center-block{
    margin:0 auto !important;
}
.no-mar{
    margin:0 !important;
}
.no-mar-r{
    margin-right:0 !important;
}
.no-pad{
    padding:0 !important;
}
.mar-r-1{
    margin-right:1em !important;
}
.no-border{
    border:none !important;
}
.no-rad{
    border-radius:0 !important;
}
.pad-r-10{
    padding-right:1em !important;
}
.pad-bot-0{
    padding-bottom:0 !important;
}
.no-mar-bot{
    margin-bottom: 0 !important;
}
.no-bg{
    background: none !important;
}
.col-47{
    color:#474747
}
.col-51{
    color:#515151
}
.col-w{
    color: #FFF;
}
.no-mar-top{
    margin-top: 0 !important;
}

.bot-shadow{
    -webkit-box-shadow: 0 5px 6px 0px #CCCCCC;
    -moz-box-shadow: 0 5px 6px 0px #999;
    box-shadow: 0 2px 6px 0px #BBBBBB;
}
.full-shadow{
    -webkit-box-shadow: 0px 0px 2px 2px rgba(200,200,200,0.5);
    -moz-box-shadow: 0px 0px 2px 2px rgba(200,200,200,0.5);
    box-shadow: 0px 0px 2px 2px rgba(200,200,200,0.5);
}
.no-shadow{
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}

.glyphicon-circle:before {
    content: "\25cf";
    font-size: 1.3em;
}
.glyphicon{
    top:3px !important;
}


.ef-bg{
    background-color:#EFEFEF;
}
.ipay-content{
    padding-top:4em;
}
.ipay-content p{
    font-size:1.2em;
}
.m-show{
    display:none;
}
.m-hide{
    display:block;
}
.no-bg{
    background:transparent;
}
.full-w{
    width:100% !important;
}
.date-group{
    padding-top:1%;
    padding-bottom:1%;
}
.date-group input{
    width:40px;
    float:right;
    direction: ltr;
}
.date-group label{
    margin-left:1em;
    margin-top:6px;
}
.date-group span{
    font-size:1.5em;
    padding:3px 5px;
}
.date-group .datey{
    width:80px;
}
input[type="file"]{
    border:1px solid #CCC;
    direction:ltr;
    text-align:right;
    margin-top:5px;

}
.table-input{
    width:100%;

}
.addnewrow{
    cursor:pointer;
    vertical-align: middle;
    text-align: center;
    padding:1% !important;
    margin: 0;
}
.addnewrow div{
    height:100%;
    padding-top:30% !important;
    border:1px dashed #ccc;
}
.addnewrow div:hover{
    background-color:#CFCFCF;
}


.activerow{
    background:#F2F2E0;
}

fieldset.scheduler-border {
    border: 1px solid #ccc !important;
    background:#FFE;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
    box-shadow:  0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: right !important;
    width:auto;
    padding:0 10px;
    border-bottom:none;
}

.e-green{
    background:#90db7e;
    padding-bottom:0.6em;
    padding-top:0.6em;
}
.success-info{
    background:#90db7e !important;
    padding-bottom:0.6em;
    padding-top:0.6em;
}
.e-info{
    padding-bottom:0.6em;
    padding-top:0.6em;
}
.e-red{
    background: #ff93a8;
    padding-bottom:0.6em;
    padding-top:0.6em;
}
.modal{
    background:rgba(0,0,0,0.5);
}


::-webkit-input-placeholder {
    color: #CCC  !important;
}

:-moz-placeholder { /* Firefox 18- */
    color: #CCC !important;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #CCC !important;
}

:-ms-input-placeholder {
    color: #CCC !important;
}
.pagination{
    padding: 0 !important;
    margin-left:0.5em !important;
    margin-top:0.5em !important;
    margin-bottom: 0 !important;
}
.ltr{
    direction: ltr;
}
.rtl{
    direction: rtl;
}

.tahoma{
    font-family: Tahoma;
}


.t-rtl {
    text-align: right;
}
.t-rtl tr td {
    text-align: center;
}

.t-rtl tr td {
    text-align: right;
}

.t-ltr tr td {
    text-align: left;
}

.app-ct {
    background: #ffbc01;
    color: #333;
    position: relative;
    height:auto;
}
.app-ct-col {
    padding-top: 3em;
    padding-left: 3em;
    padding-right: 3em;
    text-align: center;
    background-position: left;
    background-repeat:no-repeat;
    height:370px;
    margin-top:35px;
    margin-bottom:35px;
}
.dash-border{
    position: absolute;
    left:0;
    right:0;
    bottom:0;
    height:100%;
    background-repeat:no-repeat;
}
.app-link{
    padding-top:1em;
    width: 100%;
}
.links{
    position: relative;
    overflow: hidden;
    width: 90%;
    margin: 0 auto;
    margin-bottom:1em;
    margin-top: 3em;
    padding-right:10%;
}
.links a{
    float: right;
    width: 17%;
    margin-left: 0.5em;
}
.links a img{

}
.linksajans{
    padding-top: 3em;
    position: relative;
    overflow: hidden;
    width: 90%;
    margin: 0 auto;
    margin-bottom:1em;
    margin-top: 3em;

}
.linksajans a{
    background: #543c00;
    color:#f3b300;
    float: none;
    padding:0.5em 1em 0.5em 1em;
    border-radius: 5px;
    display: block;
    width:300px;
    margin: 0 auto;
}